Bug 1417364 - Firefox 51.0.1: Wrong package pushed to stable
Summary: Firefox 51.0.1: Wrong package pushed to stable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 25
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 09:58 UTC by JayJayJazz
Modified: 2017-01-31 21:52 UTC (History)
5 users (show)

Fixed In Version: firefox-51.0.1-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 21:52:03 UTC
Type: Bug


Attachments (Terms of Use)

Description JayJayJazz 2017-01-28 09:58:23 UTC
Description of problem:
bodhi had a huge problem on 2017-01-27. This seems to be fixed now. Currently the package firefox-51.0.1-1.fc25 is pushed to stable (see bodhi: https://bodhi.fedoraproject.org/updates/?packages=firefox).
xhorak already created a newer package firefox-51.0.1-2.fc25 (see koji: https://koji.fedoraproject.org/koji/packageinfo?packageID=37).

For FC24, xhorak already made the package firefox-51.0.1-1.fc24 marked as "obsolete". I think that this should also be the case for FC25.

Version-Release number of selected component (if applicable):
51.0.1-2


Actual results:
The old package firefox-51.0.1-1.fc25 is pushed to stable.

Expected results:
The new package firefox-51.0.1-2.fc25 should be pushed to stable.

Additional info:

Comment 1 Fedora Update System 2017-01-30 09:50:09 UTC
firefox-51.0.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9537fdb02

Comment 2 Fedora Update System 2017-01-31 03:51:41 UTC
firefox-51.0.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9537fdb02

Comment 3 Fedora Update System 2017-01-31 21:52:03 UTC
firefox-51.0.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.